.OpCalendarEvents.form-group {
    display: none;
}

.OpCalendarInterests.form-group {
    display: none;
}

.SpaceAvailable.form-group {
    display: none;
}

.MasterAccount.form-group {
    display: none;
}
.Col-AttendSurvey .Row-LineDetail input {
                margin: 3px 0 0 -20px;
                width: auto;
}
.Col-AttendSurvey .Row-LineDetail input {
    width: 100%;
    margin: auto;
}
.Col-AttendSurvey .Row-LineDetail input[type="radio"],
.Col-AttendSurvey .Row-LineDetail input[type="checkbox"] {
    margin: 3px 0 0 -15px;
    width: auto;
    float: left;
}
#EventAttend_Row701 .col-sm-3 {
    width:100%;
    padding: 0 0 0 5px;
}
#EventAttend_Row701 .col-sm-9 {
    margin-left: 3em;
    padding-left:20px;
}

